Skip to main content
GET
/
cash-management
/
disclosures
List required disclosures
curl --request GET \
  --url https://api.bluumfinance.com/v1/cash-management/disclosures \
  --header 'Authorization: Basic <encoded-value>'
{
  "object": "list",
  "url": "<string>",
  "has_more": true,
  "data": [
    {
      "disclosure_id": "<string>",
      "type": "<string>",
      "title": "<string>",
      "version": "<string>",
      "required": true,
      "url": "<string>",
      "text": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

HTTP Basic Authentication using the API Key as username and API Secret as password.

Query Parameters

program_id
string
currency
string
Example:

"USD"

Response

200 - application/json

A list of disclosures

object
string
Example:

"list"

url
string
has_more
boolean
data
object[]